/* Paginare */
.pagination {
   margin-top: 20px;
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 8px;
}

.pagination li:not(.active) {
   padding: 5px 12px;
   border-radius: 6px;
   background-color: var(--color-light-grey-2);
   color: var(--color-black);
   font-weight: 600;
   text-decoration: none;
   transition: background-color 0.3s ease;
}

.pagination .active {
   padding: 5px 12px;
   border-radius: 6px;
   background-color: var(--color-main);
   color: white;
   font-weight: 600;
   text-decoration: none;
   pointer-events: none;
}

.pagination li:not(.active):hover {
   background-color: var(--color-secondary);
   color: white;
}